 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-image-1 {
  width: 428px;
  height: 428px;
  object-position: 41.05% 50%;
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }
}
iframe {
  width: 100%;
  max-width: 1200px;
  height: 100vh;
  border: none;
}